November 12, 2019, 07:51:25 pm
Welcome, Guest. Please login or register.
Did you miss your activation email
News:

Arturia Forums



Author Topic: Prophet-V / Logic 8 / Leopard  (Read 3521 times)

Antoine

  • Hero Member
  • *****
  • Posts: 1.087
  • Karma: 38
Prophet-V / Logic 8 / Leopard
« on: March 26, 2008, 10:37:00 am »
Hi dear Prophetists,

We are currently investigating the Prophet-V/Logic8/Leopard combination problem, and should fix it asap.

The symptoms: Logic8 doesn't recognize the Prophet-V in the AU Manager under OS X "Leopard" on MacIntel machines.

More info/workaround/solution to come.
Sorry for any inconvenience caused.
ex-Arturian

gumpbert

  • Newbie
  • *
  • Posts: 1
  • Karma: 0
Prophet V and Leopard on Intel Mac
« Reply #1 on: April 22, 2008, 12:47:51 am »
Maybe this is a known solution, but if not, here goes...

To get Prophet V running as AU and/or VST plugs on Leopard you need to first install on a Tiger installation, then copy the installed files to your computer running Leopard.

It seems that when installing Prophet V directly in Leopard you don't get universal binaries for the plug-ins, only PPC binaries. You can verify this by running "file" in a terminal on the plugs.

After having copied the files from my iMac (running Tiger) to my MacBook (running Leopard) I can now use Prophet V in both Logic 8 and Ableton Live.

The components I copied were:

- /Library/Audio/Plug-Ins/Components/Prophet V.component
- /Library/Audio/Plug-Ins/VST/prophetv.vst
- /Applications/Arturia Prophet V

I don't think the application itself needs to be copied, but I grabbed it anyway.

sureno

  • Apprentice
  • Apprentice
  • *
  • Posts: 13
  • Karma: 0
    • SURENO
Re: Prophet-V / Logic 8 / Leopard
« Reply #2 on: June 18, 2008, 07:53:26 pm »
what i did is install from the disc, downloaded the update then deleted the component (au), vst, dpm and standalone file then install the update, this replaces the deleted files with the new version and bingo, you may also want to manually authorize the au plug in in the au folder in logic

pato

  • Newbie
  • *
  • Posts: 1
  • Karma: 0
Re: Prophet-V / Logic 8 / Leopard
« Reply #3 on: July 20, 2008, 02:22:26 pm »
Hi,

I also experienced this terrible problem, that is...

'Only ProphetV is NOT shown in the AU list of Logic 8, although the other V Collection products,  e.g. ARP, Jupiter, Mg Moduler, miniMg V, CS80, are fully recognized.'
(The system environment is macbook with LEOPARD 10.5.4)

I struggled a whole day and finally succeeded to upgrade to version 1.2.1.

So let me share the successful instructions as follows.

1.  Delete ProphetV and Syncrosoft completely from the system following the uninstall procedure described in the manual

2. Install ProphetV using the installation CD-ROM

3. DL the latest Syncrosoft S/W and install

4. Move 4 files (au, vst, bpm, standalone)to the desktop

5. DL the 1.2.1 updater from the Arturia site (www.arturia.com) and install

6. Check the AU file date is changed from Feb, 2006(original) to Jan, 2008(1.2.1)

7. Start the logic and confirm that ProphetV is displayed, click the Arturia logo and check the version is 1.2.1

That's all.

Be careful about the following 2 issues.

1. At the STEP5, don't forget to eject the installation CD-ROM.

Mg ModulerV updater instruction mentioned to keep CD-ROM is inserted while updating.

However, in my experience, once the CD-ROM is kept inserted, even if executing updater, original version file is installed from the CD-ROM.

2. If the 1.1 is already installed, start from the original CD-ROM installtion to migrate to 1.2.1.

Although 1.1 already have the intel mac support capability, if you want to migrate to 1.2.1 at least I had to do so.

When I installed 1.2.1 following the 1.1 installation and 4 files movement, 4 newly created files were exactly the same as the 1.1.

Hope many Mac and Arturia enthusiast suffering from this problem can enjoy terrific vintage sound of ProphetV asap!

Regards,
pato

 

Carbonate design by Bloc
SMF 2.0.13 | SMF © 2016, Simple Machines